OPENAI_API_KEY=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
OPENAI_MODEL=gpt-3.5-turbo

GOOGLE_APPLICATION_CREDENTIALS="./gen-lang-client-0531051429-7455e402c041.json"
